.cd-fixed-bg {
	position: relative;
	min-height: 300px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
}

.cd-fixed-bg.cd-bg-1 {
	background-image: url("../../../img/peach-blur.jpg");
}

/*.cd-fixed-bg.cd-bg-2 {
	background-image: url("../../../img/offices.jpg");
	top: -70px;
	min-height: 50%;
}*/

@media only screen and (min-width: 1170px) {
	.cd-fixed-bg {
		background-attachment: fixed;
	}
}